/**
 * Custom styles for RCP Origins.
 */
/* ============ LEGEND ============
 * 1. FONTS
 * 2. GENERAL STYLES
 * 3. MEDIA QUERY
 */
/**-------------------------
 * 1. FONTS
 * -------------------------
 */
@font-face {
  font-family: "FS Albert Regular";
  src: url(/sites/default/modules/origins_rcp_styles/css/fonts/fsalbert_regular-webfont.otf) format('opentype'), url(/sites/default/modules/origins_rcp_styles/css/fonts/fsalbert_regular-webfont.woff2) format('woff2'), url(/sites/default/modules/origins_rcp_styles/css/fonts/fsalbert_regular-webfont.woff) format('woff');
  font-weight: normal;
  font-style: normal;
}
/**-------------------------
 * 2. GENERAL STYLES
 * -------------------------
 */
body,
.ui-accordion h3.ui-accordion-header,
.ui-widget {
  font-family: "FS Albert Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.highwire-markup .highwire-journal-article-marker-start + .auto-clean > span {
  font-family: "FS Albert Regular", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
.pane-highwire-issue-highlights {
  margin-top: 15px;
}
.highwire-markup .section .list-simple .list-alphalower li {
  list-style: lower-alpha;
}
.highwire-markup .subsection .list-simple {
  list-style: none;
}
/**-------------------------
 * 3. MEDIA QUERY
 * -------------------------
 */
